/* ****************************** */
/* 2012/01/04 GoogleMap内吹き出し */
/* ****************************** */
#balloon { width: 360px; }
#balloon .ballonName { width: 360px; }
#balloon .ballonDetail { width: 360px; }
#balloon .ballonDetail .hotelImg { width: 90px; }
#balloon .ballonDetail .TD1 { padding: 5px 3px 5px 0px; width:100px }
#balloon .ballonDetail .TD2 { padding: 5px 3px 2px 3px; }
#balloon .ballonDetail .TD3 { padding: 2px 3px 2px 3px; }
#balloon .ballonDetail .TD4 { padding: 2px 3px 5px 3px; }
#balloon .ballonDetail .TD4 span.price { color:#DF6F13; }